Subject: RE:Vanishing atoms in Charmm

From: "Thomas M O'Connell" <[email-masked]>
Date: Mon, 9 Oct 1995 09:06:54 -0400

Hi Alex,
Is it possible that some solvent waters are flying
away during the dynamics?  Have you tried running 
the simulation with the quartic droplet potential
or using stochastic boundaries?
If you think these might help I can give you further
details on setup.
			Cheers,
				tom
------------------------------------------------------------
Original question:
I must thank you all for the help that you have supplied so far.
 
I have a very strange one for you now. I have a quenched dynamics run
going on Charmm 22.2, using 15A TIP3 sphere to dissolve methyl-
glycoside.
 
I used ABNR to minimise to tolgrd 0.001 and then used a fairly standard
quenched dynamics run.  The snag is that after 300 steps then program
says that some of the atoms have undefined co-ordinates.
 
Has anyone every come across this before.

------------------------------------------

**********************************************

	Thomas M. O'Connell, Ph.D.
	Laboratory for Molecular Modeling
	School of Pharmacy, CB #7360
	University of North Carolina
	Chapel Hill, NC  27599-7360

	phone	(919) 966-7821
	fax 	(919) 966-6919
	e-mail [email-masked]